app.server.tomcat.version=
build.timestamp=1702556776
bundle.checksum.sha512=c62e03ef713edcdbd217159c94a33822da45759a30a9ab5e66cd44cba75de6efcd26b896955686388fac8206b5db6ebc5e1ae511b6b298aa82d99b0c00bf3540
bundle.url=https://releases-cdn.liferay.com/dxp/7.4.13-u107/liferay-dxp-tomcat-7.4.13-u107-1702556776.zip
git.hash.liferay-docker=
git.hash.liferay-portal-ee=
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/dxp:7.4.13-u107
liferay.docker.tags=liferay/dxp:7.4.13-u107
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=
liferay.product.version=DXP 7.4 U107
release.date=
target.platform.version=
